<?xml version="1.0" encoding="utf-8"?>
<CameraArrayInfo>
	<MultiCameraNum value="3" />
	<MainSensorW value="4096" />
	<MainSensorH value="3072" />
	<MainOffsetStart value="1.5" />
	<MainOffsetEnd value="3.0" />
	<MainFovStart value="3.5" />
	<MainFovEnd value="4.7" />
	<WideSensorW value="4096" />
	<WideSensorH value="3072" />
	<WideOffsetStart value="0.64" />
	<WideOffsetEnd value="0.84" />
	<Tele1SensorW value="4000" />
	<Tele1SensorH value="3000" />
	<Tele1OffsetStart value="5.0" />
	<Tele1OffsetEnd value="9.5" />
	<Tele1FovStart value="7.0" />
	<Tele1FovEnd value="8.1" />
	<Tele2SensorW value="4000" />
	<Tele2SensorH value="3000" />
	<MainTele1Calib value="0" />
	<Tele1Tele2Calib value="0" />
	<InfDistance value="800000.0" />
	<DistanceUseflag value="0" />
	<DistortionUseFlag value="0" />
	<xOffset value="0" />
	<yOffset value="0" />
</CameraArrayInfo>